@media(min-width:992px) {
	.teaser-menu-wrapper {
		margin-bottom: 0px;
	}
	
	body.sticky-menu-deactive div.body #header .logo img {
		width: 45px;
		height: auto;
	}
	
	body.sticky-menu-deactive[style="padding-top: 0px;"] div.body #header .logo img {
		width: 45px !important;
		height: auto !important;
	}
	
	li.signin.logged > a {
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
		width: 116px;
	}
	
	.standard-box.bg-gainsboro {
		border-radius: 4px;
	}
	
	.container-teaser-menu {
		width: 920px;
	}
	
	.bg-gainsboro .btn.btn-primary {
		float: right;
	}
	
	.main .box-news-body  {
		height: 76px;
	}
	
	.main .box-news-header {
		max-height: 252px;
	}
	
	section.page-header h1,
	.page-header .breadcrumb {
		margin-left: 165px;
	}
	
	.form-horizontal .form-group {
		margin-right: -15px;
		margin-left: -15px;
	}
	
	.child-age .col-sm-2 {
		margin-bottom: 0px;
	}
	
	.isotope-item.leadership .thumb-info.thumb-info-hide-wrapper-bg img {
		height: 269px;
	}
	
	.main .box-news-header .text-center img {
		height: auto;
	}
	
	.main .box-news-body {
		height: auto;
	}
	
	#contactSpecificTeam .form-group .col-md-3 + .col-md-3 {
		margin-top: 0px;
	}
	
	#ulc-partners img.nivo-main-image { width: 256px !important; }
	
	#footer .footer-copyright .sponsor { text-align: center; }
	
	#footer .footer-copyright .author { text-align: right; }
}